PDA

View Full Version : Will not install Java...


lightwait
12-02-2008, 08:07 AM
The update "Java For Mac OS X 10.5 Update 2" can't be installed.

The Installer could not validate the contents of the ‘JavaForMacOSX10.5Update2’ package. Contact the software manufacturer for assistance.

What do you make of this? Any suggestions?

Thanks in advance,

Keith

hayne
12-02-2008, 10:17 AM
You need to tell us the context of this.
Where is that update package from?
Did it come via Software Update or did you download it manually from Apple's site?

What version of OS X do you have?

It seems from the message that the package got corrupted in the download - so the likely solution is to download it again (from Apple's site).

lightwait
12-02-2008, 01:19 PM
You need to tell us the context of this.
Where is that update package from?
Did it come via Software Update or did you download it manually from Apple's site?

What version of OS X do you have?

It seems from the message that the package got corrupted in the download - so the likely solution is to download it again (from Apple's site).
OS X 10.5.5

via Software Update

This has happen 3 or 4 times

Thanks for your response,

Keith

hayne
12-02-2008, 03:03 PM
So go to Apple's web site and download that updater from there. The site will list a checksum and explain (via a link) how to calculate the checksum on the copy of the updater that you downloaded. Follow that procedure to verify that the checksum is correct - i.e. matches what the site indicates for that file.
If the checksum doesn't match, that indicates a problem with your Internet connection - that it is corrupting the downloads.

lightwait
12-02-2008, 08:50 PM
Thank you with all of my heart—it worked.

Now I know what to do in the future.

Thanks again,

Keith